Subject: Summary: DNSSECbis Q-9 - SIG(NXT) in the authority section

From: "Scott Rose" <[email-masked]>
Date: Tue, 27 May 2003 07:43:56 -0400

The agreement seems to be in favor of leaving the text as is:

NXT and SIG(NXT) combos should not be broken up in the authority section.
If the size limit is exceeded, the TC bit MUST be set and the response MUST
be considered truncated.

Unless there is a strident voice in favor of continuing the debate, I think
we can consider these two notes in the -01 draft of the protocol document to
be closed.

Scott

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>